* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(27,76,194, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.iojb-840_zeepo:after { display: table; content: ''; clear: both; }

.ag_561__u { clear: both; }

.pn-470_shj { width: 1000px; margin: 0 auto; }


.kkd_553-xzjkb
{
	display: block;
}

.kkd_553-xzjkb:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.pn-470_shj
{
	margin-top: 70px;
}

.ew_127-gg 
{
	display: table;
	position: relative;
}



.avwd_169-iwcfe
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.avwd_169-iwcfe > a
{
	display: block;
	float: left;
}

.avwd_169-iwcfe > a.fzj_488__kbcn
{
	margin-right: 10px;
}

.avwd_169-iwcfe > a.u_974-jrni
{
	margin-right: 10px;
}


.avwd_169-iwcfe > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.avwd_169-iwcfe > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.avwd_169-iwcfe > a.fzj_488__kbcn > div > span
{
	background-image: url(../images/FB.png);
}

.avwd_169-iwcfe > a.u_974-jrni > div > span
{
	background-image: url(../images/X.png);
}

.avwd_169-iwcfe > span.nslh_964-nic
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.jdmae-887_gza 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.d_582-ak { background-color: #171717; }

.d_582-ak .glj-445_fujwr 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.d_582-ak .lbs_102__pgg { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.d_582-ak .lbs_102__pgg > .nzat-192_fb
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.lbs_102__pgg .vjcsx_157-kb
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(27,76,194, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.flla-793_ubif
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.flla-793_ubif > .ujtd_848__ggnc 
{
	float: right;
}


.flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx > .secht_677__ftd
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx.active > .secht_677__ftd
{
	visibility: visible;
}

.flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx > .secht_677__ftd > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx > .secht_677__ftd > ul > li
{
	display: block;
}

.flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx > .secht_677__ftd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx > .secht_677__ftd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx > .secht_677__ftd > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx > .secht_677__ftd > ul > li > a:hover
{
	color: rgba(27,76,194, 1);
	background: #f0f0f0;
}


.flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx > .secht_677__ftd > ul > li > a > .vibr_680__ubhgj
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx > .secht_677__ftd > ul > li > a > .vibr_680__ubhgj > .hiyw-286_nhwp
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx > .secht_677__ftd > ul > li > a:hover > .vibr_680__ubhgj > .hiyw-286_nhwp
{
	 
}

.flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx > .secht_677__ftd > ul > li > a > .vibr_680__ubhgj > .hiyw-286_nhwp > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx > .secht_677__ftd > ul > li > a > .biusg-857_gk
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx > .secht_677__ftd > ul > li > a:hover > .biusg-857_gk
{
	text-decoration: underline;
}




.ujtd_848__ggnc > .hi_62-kx > .lc-984_bgztu
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ujtd_848__ggnc > .hi_62-kx.active > .lc-984_bgztu
{
	background: #f5f5f5;
}


.ujtd_848__ggnc > .hi_62-kx > .lc-984_bgztu > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.flla-793_ubif .gca-41_aqbj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.flla-793_ubif .gca-41_aqbj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.flla-793_ubif .hi_62-kx.active .gca-41_aqbj > span
{
	color: #171717;
}



.flla-793_ubif .l_365-gnaj
{
	height: 24px;
	width: 34px;
}

.flla-793_ubif .l_365-gnaj > .betn-32_vum
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.flla-793_ubif .hi_62-kx.active .l_365-gnaj > .betn-32_vum
{
	border:1px solid #171717;
}

.flla-793_ubif .l_365-gnaj > .betn-32_vum > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.dwjab-226_mq 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.dwjab-226_mq > .dvp-300_s
{
	display: table;
	margin-top: 70px;
}



.dwjab-226_mq > .dvp-300_s > *
{
	display: table-cell;
	vertical-align: middle;
}

.dwjab-226_mq > .dvp-300_s > .xrg_31__mhqb
{
	width: 440px;
	max-width: 440px;
}

.dwjab-226_mq > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.dwjab-226_mq > h1 .kif_314__dbuq
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.dwjab-226_mq > .mrxf_232-o
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.xrg_31__mhqb > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(27,76,194, 1);
}


.xrg_31__mhqb > .bzbj_839-coeau
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.bzbj_839-coeau.zc-33_zaqaw
{
	margin-right: 100px;
}


.bzbj_839-coeau > h3.t-144_q
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.bzbj_839-coeau.zc-33_zaqaw > h3.t-144_q
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.xrg_31__mhqb > .bzbj_839-coeau .k_529__hagq
{
	
}


.bzbj_839-coeau .fc_401__ua
{
	display: none;
}


.bzbj_839-coeau .k_529__hagq.hhbhg_373-ybdva
{
	margin-top: 20px;
}

.bzbj_839-coeau .k_529__hagq .rfi-436_h {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.bzbj_839-coeau.zc-33_zaqaw .k_529__hagq .rfi-436_h
{
	font-size: 16px;
	font-weight: normal;
}



.bzbj_839-coeau .k_529__hagq > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bzbj_839-coeau.zc-33_zaqaw .k_529__hagq > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.bzbj_839-coeau .k_529__hagq .wn_546-v {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.bzbj_839-coeau.zc-33_zaqaw .k_529__hagq .wn_546-v
{
	max-width: 384px;
	font-size:16px;
}

.bzbj_839-coeau .bmb_515__i {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.bzbj_839-coeau.zc-33_zaqaw .bmb_515__i 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.hbs-353_byr
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.hbs-353_byr > .jqw_522__bibj
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.hbs-353_byr > .jqw_522__bibj.qiec-165_duu
{
	right: -10px;
	top:-10px;
}

.hbs-353_byr > .jqw_522__bibj.e_323-njgg
{
	top:0px;
	right: -20px;
}

.hbs-353_byr > .jqw_522__bibj > .ghhy-356_rres
{
	display: table-cell;
	vertical-align: middle;
}


.hbs-353_byr > .jqw_522__bibj .kpuij_971__pmecb
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.hbs-353_byr > .jqw_522__bibj .c_102__y
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.fge_102__t > .hbs-353_byr > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.dwjab-226_mq > .dvp-300_s > .qef_444-mniiy
{
	width: 280px;
}


.qef_444-mniiy > .dqu_77__xgjys
{
    font-size: 16px;
    line-height: 180%;
}


.qef_444-mniiy > .dqu_77__xgjys > b, .qef_444-mniiy > .dqu_77__xgjys > h2, .qef_444-mniiy > .dqu_77__xgjys > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.qef_444-mniiy > .dqu_77__xgjys > ol
{
	padding-left: 20px;
}


main
{
	
}


.odua_176__dnvuj
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.iauc_389-kb
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.iauc_389-kb > li
{
	display: inline-block;
}

.iauc_389-kb > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(27,76,194, 1);
}

.iauc_389-kb > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.iauc_389-kb > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.iauc_389-kb > li.active > a
{
	color: #545454;
}




.y-825_baxs 
{ 
	margin-bottom: 50px; 

}



.y-825_baxs > .z_308__tz
{
	 padding: 30px;
	overflow: hidden;
}


.y-825_baxs > .z_308__tz:after { display: table; content: ''; clear: both; }




.y-825_baxs h1 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.y-825_baxs h1 .kif_314__dbuq
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.y-825_baxs h2 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.y-825_baxs h2:first-child
{
	padding-top: 0px;
}

.y-825_baxs .z_308__tz > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.y-825_baxs .z_308__tz > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.y-825_baxs h2:first-child
{
	padding-top: 0px;
	color: rgba(27,76,194, 1); 
}


.y-825_baxs h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.y-825_baxs h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.y-825_baxs h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.z_308__tz ul { margin-top: 12px; }


.z_308__tz ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.z_308__tz ul.clear > li, .z_308__tz ol.clear > li 
{
	clear: both;
}

.z_308__tz ul.clear > li:after, .z_308__tz ol.clear > li:after { display: block; content: ''; clear: both; }


.z_308__tz ul.jeaoa-509_jiicl
{
	margin-top: 0px !important;
}

.z_308__tz ul.jeaoa-509_jiicl > li 
{
	margin-left: 0px !important;
}

.z_308__tz ol { margin-left: 20px; margin-top: 12px; }

.z_308__tz ol > li { padding-left: 6px;  margin-bottom: 12px;}


.z_308__tz ul.list-recomend
{
	
}

.z_308__tz ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.z_308__tz ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.z_308__tz ul.list-recomend > li .dscr_img .date, .z_308__tz ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.z_308__tz ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.z_308__tz .kx-545_hh > .zejzk_786__bm
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.z_308__tz .kx-545_hh > .lxepk_413__kjn
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(27,76,194, 1);
}


.y-825_baxs > .z_308__tz.odua_176__dnvuj.d_110-zc 
{
	margin-bottom: 50px;
}


.y-825_baxs > .z_308__tz.odua_176__dnvuj.d_110-zc h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(27,76,194, 1);
}


.d_110-zc table.atb-301_gih th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.d_110-zc table.atb-301_gih tfoot td b
{
	text-align: center;
}


.d_110-zc table.atb-301_gih td
{
	width: 50%;
}


.y-825_baxs table { border-collapse: separate; border-spacing: 3px; }

.y-825_baxs td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.y-825_baxs th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.atb-301_gih
{
	width: 100%;
}

table.atb-301_gih td
{
	padding: 0;
}

table.atb-301_gih a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.atb-301_gih a:hover
{
	background: rgba(27,76,194, 1);
	color: white;
}


table.ejzj-475_bwp
{
	width: 100%;
}


table.ejzj-475_bwp th
{
	text-align: left;
	font-weight: bold;
}

table.ejzj-475_bwp th.i_818__idca
{
	max-width: 200px;
}
table.ejzj-475_bwp th.axhs_916-fqxlk
{
	max-width: 100px;
}
table.ejzj-475_bwp th.heza-964_iumf
{
	
}

table.ejzj-475_bwp td
{
	padding: 5px 10px;
}

table.ejzj-475_bwp tr.cgqra_54__bhi td
{
	font-weight: bold;
	border-top: 2px solid rgba(27,76,194, 1);
	border-bottom: 2px solid rgba(27,76,194, 1);
}

table.ejzj-475_bwp tr.cgqra_54__bhi td:first-child
{
	border-left: 2px solid rgba(27,76,194, 1);
}

table.ejzj-475_bwp tr.cgqra_54__bhi td:last-child
{
	border-right: 2px solid rgba(27,76,194, 1);
}

table.ejzj-475_bwp tr:hover td
{
	background-color: rgba(27,76,194, 0.2);
}

table.ejzj-475_bwp td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.qwhi_241__qbagw.ie_456__z
{ 
	margin-bottom: 50px; 

}


.qwhi_241__qbagw.ie_456__z h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.tfvs-833_hke
{
	padding: 30px;
}


.qwhi_241__qbagw ul
{
	display: block;
}

.qwhi_241__qbagw ul.jeaoa-509_jiicl > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.qwhi_241__qbagw ul.jeaoa-509_jiicl > li:after
{ display: table; content: ''; clear: both; }



.qwhi_241__qbagw ul.jeaoa-509_jiicl > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.qwhi_241__qbagw ul.jeaoa-509_jiicl > li:not(:last-child)
{
	padding-top: 30px;
}


.qwhi_241__qbagw ul.jeaoa-509_jiicl > li:last-child, .qwhi_241__qbagw.cj_619__o .z_308__tz ul > li:last-child
{
	margin-bottom: 0px;
}


.qwhi_241__qbagw ul.jeaoa-509_jiicl > li .oxiar_925__nfnhf
{
	margin-bottom: 12px;
}

.qwhi_241__qbagw ul.jeaoa-509_jiicl > li .oxiar_925__nfnhf > i
{
	font-size: 18px;
	font-style: italic;
}

.qwhi_241__qbagw ul.jeaoa-509_jiicl > li .dcfap-829_ncdwk
{
	float: left;
}


.qwhi_241__qbagw ul.jeaoa-509_jiicl > li .dcfap-829_ncdwk img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.qwhi_241__qbagw ul.jeaoa-509_jiicl > li .wlfez-185_fvhv
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.qwhi_241__qbagw ul.jeaoa-509_jiicl > li .item_rev
{
	display: none;
}

.qwhi_241__qbagw .ufqgb_89-wim
{
	margin-top: 20px;
	text-align: center;
}



.qwhi_241__qbagw .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.jy_850-sm.ie_456__z
{ 
	margin-bottom: 50px; 

}

.jy_850-sm.ie_456__z h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.jy_850-sm.ie_456__z ul
{
	display: table;
	width: 100%;
}

.jy_850-sm.ie_456__z ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.jy_850-sm.cj_619__o .z_308__tz ul > li
{
	display: block;
	margin-bottom: 20px;
}


.jy_850-sm ul > li:last-child, .jy_850-sm.cj_619__o .z_308__tz ul > li:last-child
{
	margin-bottom: 0px;
}


.jy_850-sm ul > li .kq_48-aco
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(27,76,194, 1);
}


.jy_850-sm ul > li .kbx-166_oxwng
{
	overflow: hidden;
    border: 2px solid rgba(27,76,194, 1);
}

.jy_850-sm ul > li .kbx-166_oxwng > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.jy_850-sm ul > li .ezyp-446_hybgg
{
	margin-bottom: 12px;
}

.jy_850-sm ul > li .g-763_cls
{
	color: #777777;
}



.jy_850-sm .ldhd-24_pcqzk
{
	margin-top: 20px;
	text-align: center;
}




.wfaig-915_jg 
{ 
	margin-bottom: 50px;
}

.wfaig-915_jg .tdhgf-997_a:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.wfaig-915_jg .tdhgf-997_a 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.wfaig-915_jg .tdhgf-997_a img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.wfaig-915_jg .jh_128__svz 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.huu_976-go
{
	display: block;
	line-height: 130%;

}

.huu_976-go > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.huu_976-go > div > dt
{
	display:inline-block;
}

.huu_976-go > div > dd
{
	display:inline;
}

.wfaig-915_jg .nx-38_rgn
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.wfaig-915_jg h2 
{ 
    color: rgba(27,76,194, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.rzac_728-rbrj {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(27,76,194, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.rzac_728-rbrj > .du-356_scf
{
	display: table;
	width: 100%;
}


.rzac_728-rbrj > .du-356_scf > *
{
	display: table-cell;
	vertical-align: top;
}


.rzac_728-rbrj .hbs-353_byr > img
{
	max-width: 400px;
}



.up_715-gbjmd 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.lmk_331-hgy
{
	display: block;
	margin-right: 40px;
}


.lmk_331-hgy li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.lmk_331-hgy li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.lmk_331-hgy li a:hover
{
	text-decoration: underline;
}

.i-262_zu { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.i-262_zu .u_556__cizqf
{
	display: block;
	text-decoration: none;
}

.i-262_zu .u_556__cizqf .kif_314__dbuq
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.i-262_zu h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.i-262_zu .d_11-f
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);

}


.d_11-f a
{
	color: #FFFFFF;
	text-decoration: none;
}

.d_11-f a:hover
{
	text-decoration: underline;
}



.i-262_zu .gbcnv_198-weem
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.i-262_zu .spfku_515__pfitl
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.xa-586_zdd
{
	padding: 30px;
    overflow: hidden;
}


.xa-586_zdd > .pgx-131_wehw
{
	float: right;
	width: 50%;
}

.xa-586_zdd > .pgx-131_wehw > .e-106_jjmom
{
	padding-left: 20px;
	border-left: 3px solid rgba(27,76,194, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.xa-586_zdd > .pgx-131_wehw > .e-106_jjmom > .huu_976-go
{
	margin-top: 20px;
}

.xa-586_zdd > .cdvs_454__cj
{
	float: left;
	width: 50%;
}

.xa-586_zdd > .cdvs_454__cj form
{
	display: block;
	width: 100%;
}

.xa-586_zdd > .cdvs_454__cj .ijvc_357-z
{
	margin-top: 20px;
}

.xa-586_zdd > .cdvs_454__cj .g-2_z
{
	display: none;
}


.xa-586_zdd > .cdvs_454__cj .ijvc_357-z label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.xa-586_zdd > .cdvs_454__cj .ijvc_357-z input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xa-586_zdd > .cdvs_454__cj .ijvc_357-z textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.xa-586_zdd > .cdvs_454__cj .ijvc_357-z .g_614-gbffb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.xa-586_zdd > .cdvs_454__cj .zbqz_988__b
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(27,76,194, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.pn-470_shj { width: 100%; }
	
.d_582-ak { text-align: center; }
	
	
	
	
.d_582-ak .lbs_102__pgg
	{
		
		
	}

	
	

	
	
	
	.avwd_169-iwcfe
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.avwd_169-iwcfe > a
{
	
}

	
.avwd_169-iwcfe > a.u_974-jrni
{
	margin-right: 0px;
}
	
.avwd_169-iwcfe > a > div
{
    width: 24px;
	height: 24px;
}

.avwd_169-iwcfe > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.avwd_169-iwcfe > a.fzj_488__kbcn > div > span
{
	
}

.avwd_169-iwcfe > a.u_974-jrni > div > span
{
	
}


.avwd_169-iwcfe > span.nslh_964-nic
{
	display: none;
}
	

	
	
	.jdmae-887_gza
	{
		width: auto;
	}
	
	
	.flla-793_ubif
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx:not(.active)
	{
		position: relative;
	}
	
	
		.flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ujtd_848__ggnc > .hi_62-kx > .lc-984_bgztu
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx > .secht_677__ftd
	{
		
		display: none;
	}
	


.flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx.active > .secht_677__ftd
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx > .secht_677__ftd > ul
{
	display: block;
	max-height:300px;
}

.flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx > .secht_677__ftd > ul > li
{
	
}
	
	
.flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx > .secht_677__ftd > ul > li:after 
{ display: table; content: ''; clear: both; }	

.flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx > .secht_677__ftd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx > .secht_677__ftd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx > .secht_677__ftd > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx > .secht_677__ftd > ul > li > a > .biusg-857_gk
{
	font-size: 14px;	
}
	
	
	
.ujtd_848__ggnc > .hi_62-kx > .lc-984_bgztu > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ujtd_848__ggnc > .hi_62-kx.active > .lc-984_bgztu > *
{
	font-size: 16px;
}	
		
.ujtd_848__ggnc > .hi_62-kx:not(.active) > .lc-984_bgztu > .gca-41_aqbj
{
	display: none;
}
	
	
	
.flla-793_ubif .l_365-gnaj
{
	width: 24px;
}

.flla-793_ubif .l_365-gnaj > .betn-32_vum
{
	width: 24px;
	height: 24px;
}
	
	
.flla-793_ubif .hi_62-kx:not(.active) .l_365-gnaj > .betn-32_vum
{
	margin-left: 0px;
}

.flla-793_ubif .hi_62-kx.active .l_365-gnaj > .betn-32_vum
{
	border:1px solid #171717;
}

.flla-793_ubif .l_365-gnaj > .betn-32_vum > img
{
	height: 24px;
}
	

.d_582-ak .lbs_102__pgg > .nzat-192_fb
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.lbs_102__pgg .vjcsx_157-kb
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.flla-793_ubif.qiec-165_duu
	{
		float: none;
	}
	
.flla-793_ubif.qiec-165_duu > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.flla-793_ubif .oxiar_925__nfnhf
	{
		line-height: 18px;
	}
	
	.flla-793_ubif .l_365-gnaj > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.flla-793_ubif .l_365-gnaj > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.dwjab-226_mq {
    padding: 30px 20px;
	}
	
	.dwjab-226_mq > .dvp-300_s
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.dwjab-226_mq > .dvp-300_s > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.dwjab-226_mq > .dvp-300_s > .fge_102__t
	{
		padding-top: 10px
	}
	
	.dwjab-226_mq > .dvp-300_s > .xrg_31__mhqb
	{
		width: 100%;
		padding-top: 30px
	}
	
	.xrg_31__mhqb > .bzbj_839-coeau
	{
		margin: 20px 0px 0px 0px;
	}
	
	.fge_102__t > .hbs-353_byr > img
	{
		max-width: none;
		width: 100%;
	}
	
	.dwjab-226_mq > .dvp-300_s > .qef_444-mniiy
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.pn-470_shj
	{
		margin-top: 30px;
	}
		
	.y-825_baxs { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.y-825_baxs h2 { padding-bottom:20px; }
	.y-825_baxs > .z_308__tz
	{
		padding: 20px;
	}

	.y-825_baxs p + h2 { }
	.y-825_baxs ul { }
	.y-825_baxs li { }
	.y-825_baxs table { width: 100% !important; }
	
	.y-825_baxs img { max-width: 100% !important; }
	

	.qwhi_241__qbagw.ie_456__z
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.qwhi_241__qbagw.ie_456__z h2
	{
		padding-bottom: 20px;
	}
	
	.qwhi_241__qbagw.ie_456__z ul
	{
		display: block;
	}
	
	.qwhi_241__qbagw.ie_456__z ul > li
	{
		display: block;
		width: 100%;
	}
	
	.qwhi_241__qbagw.ie_456__z ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.qwhi_241__qbagw ul.jeaoa-509_jiicl > li > .dcfap-829_ncdwk
	{
		float: none !important;
	}
	
	.qwhi_241__qbagw ul.jeaoa-509_jiicl > li > .wlfez-185_fvhv
	{
		padding: 0px;
	}
	
	
		.jy_850-sm.ie_456__z
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jy_850-sm.ie_456__z h2
	{
		padding-bottom: 20px;
	}
	
	.jy_850-sm.ie_456__z ul
	{
		display: block;
	}
	
	.jy_850-sm.ie_456__z ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.jy_850-sm.ie_456__z ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.jy_850-sm.ie_456__z ul > li .wlfez-185_fvhv
	{
		padding: 0px;
	}
	
	.tfvs-833_hke
	{
		    padding: 20px;
	}
	
	
	.wfaig-915_jg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.wfaig-915_jg h2
	{
		padding-bottom: 20px;
		
	}
	
	.wfaig-915_jg .tdhgf-997_a
	{
		padding: 20px;
	}
	
	.wfaig-915_jg .tdhgf-997_a img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.wfaig-915_jg .nx-38_rgn
	{
		padding-left: 0px;
	}
	
	
	
	
	.rzac_728-rbrj
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.rzac_728-rbrj > .du-356_scf
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.du-356_scf > .k_439__fi
	{
		display: block;
	}
	
	.du-356_scf > .fo_247-qc
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.du-356_scf > .fo_247-qc > .hbs-353_byr
	{
		
	}
	
	
	.bzbj_839-coeau.zc-33_zaqaw
	{
		margin-right: 0;
	}
	
	
	.bzbj_839-coeau.zc-33_zaqaw .k_529__hagq > input
	{
		max-width: none;
	}
	
	.bzbj_839-coeau.zc-33_zaqaw .bmb_515__i
	{
		max-width: none;
	}
	
	
	.hbs-353_byr > .jqw_522__bibj.e_323-njgg
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.i-262_zu
	{
		text-align: center;
	}
	
	.lmk_331-hgy
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.lmk_331-hgy li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.lmk_331-hgy li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.iauc_389-kb
	{
		margin-left: 20px !important;
		
	}
	
	.iauc_389-kb > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.y-825_baxs table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.atb-301_gih a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.y-825_baxs > .z_308__tz.oed_869__iyg
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.z_308__tz ul.list-recomend > li
{
	display: block;
}
	
.xa-586_zdd > .cdvs_454__cj
{
	width: 100%;
	float: none;
}
	
.xa-586_zdd > .pgx-131_wehw
{
	width: 100%;
	float: none;
}

.xa-586_zdd > .pgx-131_wehw > .e-106_jjmom
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.gxt-396_i, .fbpo-757_jmdd, .xvhz-918_dymcn
{
	
}

body.fbpo-757_jmdd .pn-470_shj
{
	width: 800px;
}

body.fbpo-757_jmdd section.pn-470_shj
{
	margin-top: 50px;
}

body.fbpo-757_jmdd .avwd_169-iwcfe > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.fbpo-757_jmdd .avwd_169-iwcfe > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.fbpo-757_jmdd .d_582-ak .glj-445_fujwr 
{
	margin: 0;
	margin-left: 20px;
}

body.fbpo-757_jmdd .d_582-ak .lbs_102__pgg
{
	padding: 10px 0 10px 0px; 
}

body.fbpo-757_jmdd .lbs_102__pgg .vjcsx_157-kb
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.fbpo-757_jmdd .lbs_102__pgg > .nzat-192_fb
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.fbpo-757_jmdd .flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx > .secht_677__ftd > ul > li > a > .vibr_680__ubhgj > .hiyw-286_nhwp
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.fbpo-757_jmdd .flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx > .secht_677__ftd > ul > li > a > .vibr_680__ubhgj > .hiyw-286_nhwp > img
{
	height: 22px;
}

body.fbpo-757_jmdd .flla-793_ubif .l_365-gnaj > .betn-32_vum
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.fbpo-757_jmdd .hi_62-kx.active .l_365-gnaj > .betn-32_vum
{
	border: none;
}

body.fbpo-757_jmdd .flla-793_ubif .l_365-gnaj > .betn-32_vum > img
{
	height: 24px;
}

body.fbpo-757_jmdd .dwjab-226_mq 
{
	padding:50px 0px;
}

body.fbpo-757_jmdd .bzbj_839-coeau > h4.t-144_q
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.fbpo-757_jmdd .bzbj_839-coeau .bmb_515__i
{
	border-radius: 0px;
}

body.fbpo-757_jmdd .hbs-353_byr > .jqw_522__bibj
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.fbpo-757_jmdd .hbs-353_byr > .jqw_522__bibj
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.fbpo-757_jmdd .hbs-353_byr > .jqw_522__bibj .kpuij_971__pmecb
{
	top: -20px;
}


body.fbpo-757_jmdd .hbs-353_byr > .jqw_522__bibj .c_102__y
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.fbpo-757_jmdd .qef_444-mniiy
{
	background-color: #FFFFFF;
}


body.fbpo-757_jmdd .qef_444-mniiy > .dqu_77__xgjys
{
	padding: 50px 0px;
	border-top: 1px solid rgba(27,76,194, 0.13);
	line-height: 150%;
}

body.fbpo-757_jmdd .qef_444-mniiy > .dqu_77__xgjys > div
{
	padding: 0px 30px;
}


body.fbpo-757_jmdd .qef_444-mniiy > .dqu_77__xgjys b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.fbpo-757_jmdd .qef_444-mniiy > .dqu_77__xgjys h2, body.fbpo-757_jmdd .qef_444-mniiy > .dqu_77__xgjys h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(27,76,194, 1);
	text-align: center;
}


body.fbpo-757_jmdd .jy_850-sm.ie_456__z ul > li
{
	padding: 0px 10px 10px 10px;
}


body.fbpo-757_jmdd .lmk_331-hgy
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.fbpo-757_jmdd .lmk_331-hgy ul
{
	display: table;
    margin: 0 auto;
}
body.fbpo-757_jmdd .lmk_331-hgy ul li
{
	line-height: 38px;
}

body.fbpo-757_jmdd .lmk_331-hgy ul li:first-child
{
	margin-left: 0px;
}

body.fbpo-757_jmdd .lmk_331-hgy ul li:last-child
{
	margin-right: 0px;
}

body.fbpo-757_jmdd .i-262_zu
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.fbpo-757_jmdd .i-262_zu .d_11-f
{
	color: #777777; 
}


body.fbpo-757_jmdd .imgblock
{
	max-width: 740px;
}


body.fbpo-757_jmdd .pgx-131_wehw .imgblock
{
	max-width: 740px;
}

body.fbpo-757_jmdd .jy_850-sm ul > li .kbx-166_oxwng > img
{
	max-width: 224px;
}


body.fbpo-757_jmdd .rzac_728-rbrj .hbs-353_byr > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.fbpo-757_jmdd .pn-470_shj
{
	width: 100%; 
}

	body.fbpo-757_jmdd .dwjab-226_mq {
    padding: 30px 12px;
	}

	body.fbpo-757_jmdd .qef_444-mniiy > .dqu_77__xgjys
	{
		padding: 30px 0px;
	}

	body.fbpo-757_jmdd section.pn-470_shj
	{
		margin-top: 30px;
	}


	body.fbpo-757_jmdd .y-825_baxs > .z_308__tz
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fbpo-757_jmdd .qwhi_241__qbagw.ie_456__z
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.fbpo-757_jmdd .jy_850-sm.ie_456__z
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fbpo-757_jmdd .wfaig-915_jg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fbpo-757_jmdd .rzac_728-rbrj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fbpo-757_jmdd .du-356_scf > .fo_247-qc
	{
		margin-top: 50px;
	}

body.fbpo-757_jmdd .flla-793_ubif .l_365-gnaj > .betn-32_vum
{
	width: 28px;
	height: 28px;
}

body.fbpo-757_jmdd .flla-793_ubif .l_365-gnaj > .betn-32_vum > img
{
	height: 28px;
}
	
	
body.fbpo-757_jmdd .flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx > .secht_677__ftd > ul > li > a > .vibr_680__ubhgj > .hiyw-286_nhwp
{
	width: 24px;
    height: 24px;
}


body.fbpo-757_jmdd .flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx > .secht_677__ftd > ul > li > a > .vibr_680__ubhgj > .hiyw-286_nhwp > img
{
	height: 24px;
}

	
body.fbpo-757_jmdd .ujtd_848__ggnc > .hi_62-kx > .lc-984_bgztu
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.fbpo-757_jmdd .flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx > .secht_677__ftd > ul > li > a
{
	padding-top: 16px;
}
	
	
body.fbpo-757_jmdd .flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx > .secht_677__ftd > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.fbpo-757_jmdd .flla-793_ubif > .ujtd_848__ggnc > .hi_62-kx > .secht_677__ftd > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.fbpo-757_jmdd .lmk_331-hgy ul li
{
	line-height: 20px;
}
	
body.fbpo-757_jmdd .i-262_zu
{
	margin-top: 30px;
}

	
body.fbpo-757_jmdd .jy_850-sm.ie_456__z ul > li
{
	padding: 0px;
}

	
}

